Subject: Ticket Assigned - esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 11:37:16 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc celebi akkurt                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  celebi akkurt Bot:  Hi Celebi Akkurt ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508619628            03:14 PM, 23rd Mar                   fatma                   Hi Celebi, Good evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:15 PM, 23rd Mar                     celebi akkurt                    Hello, I paid 49 sar but the bank sent the money to you but you canceled the order because it was not paid.  Why is that?           03:16 PM, 23rd Mar                     celebi akkurt                    Will you send it back 49 sar?           03:17 PM, 23rd Mar                     celebi akkurt                    Order number :62873602694           03:18 PM, 23rd Mar                   fatma                   Thank you for sharing your order number with me           03:18 PM, 23rd Mar                   fatma                   Could you please allow me 2 minutes to check your  order details?           03:20 PM, 23rd Mar                     celebi akkurt                    Yes no problem           03:21 PM, 23rd Mar                   fatma                   We'd like to confirm you that order 6287360264 has not been placed successfully as the payment from your credit card used has been unsuccessful.           03:24 PM, 23rd Mar                   fatma                   Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.           03:25 PM, 23rd Mar                   fatma                   If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           03:25 PM, 23rd Mar                     celebi akkurt                    bank sent this money, can you send it back?           03:26 PM, 23rd Mar                   fatma                   the amount has not been deducted from your card           03:27 PM, 23rd Mar                   fatma                   so kindly check with your bank and provide us with the transaction ID           03:28 PM, 23rd Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:31 PM, 23rd Mar                     celebi akkurt                    i am looking now           03:32 PM, 23rd Mar                     celebi akkurt                    ARBS2I04           03:33 PM, 23rd Mar                     celebi akkurt                    Transaction id:ARBS2I04           03:34 PM, 23rd Mar                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:35 PM, 23rd Mar                     celebi akkurt                    Ok thnks           03:36 PM, 23rd Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:36 PM, 23rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2291123